<template>
  <div>
    <FrHeader />
    <main class="fr-container fr-py-6w">
      <div class="fr-grid-row">
        <div id="main-content" class="fr-col-12" tabindex="-1">
          <nuxt />
        </div>
      </div>
    </main>
    <FrFooter />
    <feedback-widget />
  </div>
</template>

<script>
import FrHeader from '~/components/elements/Header';
import FrFooter from '~/components/elements/Footer';

export default {
  name: 'DefaultLayout',

  components: {
    FrHeader,
    FrFooter,
  },
};
</script>
